Subject: Trainer Candidate - Gaurav Mishra
From: Gaurav Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Oct 2021 09:00:02 -0400

| | Tech Support Test

Name | Gaurav Mishra
E-mail | [email-masked]
Phone Number | (91) 9716624260
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttamnagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Risefy | SME | 02/10/21 | 38000
Previous Employer 1 | Essential services | L1 | 10/07/2015 | 24000
Previous Employer 2 | SAR ZONE | Conustant | 01/11/12 | 11000

If Selected, how much time do you need to join? | I can join immediately

Please briefly describe your work experience specifically in training?

Handling Escalations and Monitoring L1 Solutions report
Buddy support, handling incomers in a well-mannered way. Refresher training to the team to perform in better ways Handling customer queries, providing them the best solutions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At my current job, a client called late Friday afternoon with an urgent question about their project status. Usually my boss directly interacts with our clients, but he'd already left for the weekend. I told the client that while I might not know the exact answer, I could possibly help because I was also working on the project. The client was fine with that. We worked through the question together, and I was able to provide enough information that the client felt the rest could wait until Monday. I left a detailed note for my boss asking him to check in with the client on Monday.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service/support team not only puts a smile on your customer’s faces, but also helps your organization understand them. Great defines your organization, and most importantly, impacts your bottom line which keeps your company growing. Studies have found that loyal customers are usually worth 10 times their first buy. Also, it’s 6-7 times more costly to acquire a new customer than to keep the current one.

What according to you makes you a good candidate for this position?

My Positive Attitude,
My Dedication
My experiance of managing a team since 4 years

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |